body {
    font-family: BentonSansRegular;
    color: #323E48;
    max-width: 1920px;
    margin: 0 auto;
}

main, .footer-content, .footer-license {
    overflow-x: hidden;
}

/* top image */
.page-content {
    margin-top: -1px;
}

.top-image-container {
    position: relative;
}

.top-image-container .col,
.page-content .col{
    padding-left: 0;
    padding-right: 0;
}

.top-image-background {
    width: 100%;
}

.top-image-background img{
    width: 100%;
}

/* slider */
.top-slider-background {
    width: 100%;
    height: 87vh;
    background-size: cover;
    background-position: top;
}


.top-image-corner {
    content: " ";
    position: absolute;
    opacity: 0.8;
    width: 0;
    height: 0;
    border-bottom-style: solid;
    border-bottom-color: white;
    border-left-style: solid;
    border-left-color: transparent;
    border-right-style: solid;
    border-right-color: white;
    right: 0;
    z-index: 10;
    top: 0;
}

.top-image-logo {
    position: absolute;
    text-align: center;
    display: inline-block;
}

.top-image-logo img {
    margin-bottom: 20px;
}

.top-image-logo span {
    display: block;
    font-size: 22px;
    line-height: 1.3;
}

.top-logo-subfolder p {
    margin-bottom: 0;
}

/* slider mobile */
.top-image-layout {
    height:100vh;
    position: fixed;
    width: 100%;
}

.top-image-wrapper {
    clip: rect(0, auto, auto, 0);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
}
.top-slider-mobile {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    transform: translateZ(0);
    will-change: transform;
}
_:-ms-lang(x), .home-plate-bg {
    background-attachment: fixed;
    transform: none;
}

.top-image-background-mobile {
    height:100vh;
    background-size: cover;
    background-position: left;
}

.top-image-container-mobile {
    margin-top: 100vh;
}

.top-slider-mobile img {
    position: absolute;
}

.position-background {
    opacity: 0;
}

/* home page */
.section-container {
    position: relative;
    overflow: hidden;
    padding: 15px 0 0;
}

.section-text {
    width: 44%;
    display: inline-block;
    padding: 30px 60px;
}

.section-title {
    font-weight: 700;
    font-size: 1.1em;
}

.section-image {
    width: 56%;
    display: inline-block;
    vertical-align: top;
    background-position: left;
    background-size: cover;
    height: 100%;
    position: absolute;
}

.section-button {
    background-color: purple;
    color: #ffffff;
    font-weight: 700;
    padding: 12px 25px 12px;
    margin-top: 30px;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
}

.section-right .section-image {
    width: 60%;
    background-position: right;
    background-repeat: no-repeat;
}

.section-right .section-text {
    position: relative;
    z-index: 20;
    width: 35%;
    margin-left: 61%;
    padding: 30px 30px;
}

.section-left .section-text {
    position: relative;
    z-index: 20;
}

.section-container ul {
    position: relative;
    padding-left: 25px;
}

.section-container li {
    margin-bottom: 15px;
    list-style-type: none;
}

.section-container li::before {
    color: purple;
    content: "\25A0";
    padding-right: 10px;
    position: absolute;
    left: 0;
}


/* footer */
.footer-content {
    background-color: #323E48;
    font-size: 18px;
    color: #ffffff;
    padding: 50px 50px 0 50px;
    margin-top: 15px;
    margin-bottom: -1px;
}

.footer-content span {
    display: block;
}

.footer-content img {
    max-width: 100%;
}

.footer-content .footer-logo-image {
    width: 70%;
    margin: 0 auto 10px;
}

.footer-content .footer-subfolder {
    text-transform: uppercase;
}

.footer-content .footer-logo {
    text-align: center;
}

.footer-content .footer-address {
    font-size: 1.4em;
    text-align: center;
}

.footer-content .footer-address a {
    color: #ffffff;
    text-decoration: none;
}

.footer-content .footer-copyright {
    padding-left: 100px;
}

.footer-content .footer-copyright-p p {
    margin-bottom: 0;
}

.footer-content .footer-copyright-p1 p {
    margin-top: 15px;
}

.footer-content .footer-address-modal {
    cursor: pointer;
}

.footer-address-modal {
    cursor: pointer;
}

.footer-license {
    position: relative;
    font-size: 16px;
    background-color: #323E48;
    color: #ffffff;
    text-align: center;
    margin-top: -2px;
}

.footer-license .footer-license-text {
    padding: 25px 300px;
}

.footer-license .footer-license-image {
    position: absolute;
    bottom: 47px;
    right: 235px;
    width: 80px;
}

/* home page modal */

/* modal registration */

.homepage-modal .modal-body {
    padding: 30px;
}
.homepage-modal .modal-title {
    color: purple;
    margin: 10px 0 20px;
    font-weight: 700;
    line-height: 1.2;
    font-size: 28px;
    font-family: BentonSansBold;
}
.homepage-modal .modal-title p {

}
.homepage-modal .modal-subfolder {

}
.homepage-modal .modal-subfolder p {
    margin: 10px 0 0;
    font-size: 18px;
    line-height: 1.5;
}
.homepage-modal form.modal-reg-form {

}
.form-check-label {
    cursor: pointer;
}
#modal-reg-phone,
#modal-reg-email,
#modal-reg-fn,
#modal-reg-ln {
    border: none;
    border-bottom: 1px solid black;
    border-radius: 0;
    outline: none;
    box-shadow: none;
}
#modal-reg-phone {
    background-color: transparent;
    position: relative;
    z-index: 10;
}
.modal-reg-form-btn {
    position: relative;
}
.modal-giphy {
    width: 1.5em;
    opacity: 0;
    /*position: absolute;*/
    /*top: 24px;*/
    /*left: 14px;*/
}
.homepage-modal .modal-button {
    font-style: normal;
    margin-right: 1.5em;
    background-color: purple;
    color: #ffffff;
    font-weight: 700;
    padding: 12px 25px 12px;
    margin-top: 20px;
    border: none;
    cursor: pointer;
    position: relative;
    z-index: 10;
    text-transform: unset;
    font-family: BentonSansMedium;
}
.homepage-modal .form-group {
    /*padding: 40px;*/
}
.homepage-modal input {
    /*font-size: 14px;*/
    /*font-style: italic;*/
    /*outline: none !important;*/
    /*box-shadow: none !important;*/
}
.form-group-realtor {
    font-size: 20px;
    font-weight: 700;
    margin-top: 25px;
}
.homepage-modal .modal-radio-label label {
    margin-right: 0.31rem;
}
.homepage-modal .form-check-inline {
    margin-right: 2px;
}
.homepage-modal .modal-logo {
    max-width: 215px;
    position: absolute;
    right: 15px;
    bottom: 45px;
}
.homepage-modal .modal-logo img {
    max-width: 150px;
    width: 100%;
    margin: auto;
    display: block;
    margin-bottom: 15px;
}
.homepage-modal .modal-logo span {
    font-size: 14px;
    line-height: 15px;
    display: inline-block;
    text-align: center;
}

/* modal thanks */

.modal-body.modal-thanks {
    text-align: center;
}
.modal-body.modal-thanks .modal-subfolder {
    margin-bottom: 45px;
}

/* modal map */

.map-modal {

}
.map-modal iframe {
    margin: 35px auto 25px;
    display: block;
}
.section-right-img-hidden,
.section-left-img-hidden {
    display: none;
}

/* modal download floorplans */

.homepage-modal form.modal-floor-form {

}
#modal-floor-phone,
#modal-floor-email,
#modal-floor-fn,
#modal-floor-ln {
    border: none;
    border-bottom: 1px solid black;
    border-radius: 0;
    outline: none;
    box-shadow: none;
}
#modal-floor-phone {
    background-color: transparent;
    position: relative;
    z-index: 10;
}
.modal-floor-form-btn {
    position: relative;
}

@media (min-width: 1921px) {
    .top-slider-background {
        height: 950px;
    }

}
@media (max-width: 1799px) {
    body {
        font-size: 18px;
        line-height: 1.3;
    }

    .top-image-logo span {
        font-size: 18px;
        line-height: 1.3;
    }

    .section-left .section-text {
        width: 38%;
        padding-right: 0;
    }

    .section-left .section-image {
        width: 65%;
        right: 0;
    }

    .section-right .section-image {
        width: 60%;
    }

    .footer-content .footer-address {
        font-size: 1.4em;
    }

    .footer-content .footer-copyright {
        font-size: 0.9em;
        padding-left: initial;
    }

    .footer-license {
        font-size: 0.8em;

    }

    .footer-license .footer-license-image {
        bottom: 37px;
        right: 145px;
    }

    .footer-license .footer-license-text {
        padding: 25px 220px;
    }
}

@media only screen and (min-width: 1024px)
and (max-width: 1366px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2){
    .section-left .section-text,
    .section-right .section-text {
        width: 100%;
        padding: 30px 50px;
        margin-left: 0;
        line-height: 1.2;
    }

    .section-left .section-image,
    .section-right .section-image {
        width: 100%;
        position: initial;
        height: 450px;
        margin-top: 30px;
        background-position: center;
    }

    .section-container.section-left,
    .section-container.section-right {
        background-color: rgba(255,255,255,1);
    }

    .footer-content {
        position: relative;
        padding: 50px 50px 0 50px;
        margin: -1px 0;
    }
}

@media (max-width: 1199px) {
    body {
        font-size: 16px;
        line-height: 1.1;
    }

    .top-image-logo span {
        font-size: 17px;
    }

    .section-left .section-text {
        width: 38%;
        padding-right: 0;
    }

    .section-left .section-image {
        width: 70%;
        position: absolute;
        top: 30px;
        right: 0;
    }

    .section-left .section-text,
    .section-right .section-text {
        width: 100%;
        padding: 30px 50px;
        margin-left: 0;
        line-height: 1.2;
    }

    .section-left .section-image,
    .section-right .section-image {
        width: 100%;
        position: initial;
        height: 450px;
        margin-top: 30px;
        background-position: center;
    }

    .footer-content {
        font-size: 14px;
        position: relative;
        padding-top: 70px;
        margin-top: 0;
    }

    .footer-content .footer-logo-image {
        width: 70%;
    }

    .section-container.section-left,
    .section-container.section-right {
        background-color: rgba(255,255,255,1);
    }
}

@media (max-width: 991px) {
    .section-left .section-text,
    .section-right .section-text {
        width: 100%;
        padding: 30px 50px;
        margin-left: 0;
        line-height: 1.2;
    }

    .section-left .section-image,
    .section-right .section-image {
        width: 100%;
        position: initial;
        height: 450px;
        margin-top: 30px;
        background-position: center;
    }

    .top-image-logo span {
        padding: 0;
    }

    .modal-dialog {
        max-width: 730px;
    }

    .homepage-modal .modal-thanks {
        padding-bottom: 30px;
    }

    .homepage-modal .modal-title {
        line-height: 1;
        /*margin: 40px 0 10px;*/
        /*font-size: 28px;*/
    }

    .homepage-modal .modal-logo-thanks {
        width: 80%;
    }

    .homepage-modal .modal-logo {
        right: 0;
    }

    .homepage-modal .modal-subfolder {
        font-size: 18px;
    }

    .footer-content .footer-logo-image {
        width: 100%;
    }

    .footer-content .footer-address {
        font-size: 1.2em;
    }

    .footer-content .footer-copyright {
        font-size: 0.9em;
        padding: initial;
    }

    .footer-license {
        font-size: 0.7em;

    }

    .footer-license .footer-license-image {
        bottom: 8px;
        right: 8px;
    }

    .footer-license .footer-license-text {
        padding: 20px 70px 0 0;
    }
}

@media (max-width: 767px) {
    body {
        font-size: 14px;
        line-height: 1.1;
    }
    .top-image-logo span {
        font-size: 14px;
    }
    .footer-content .footer-logo-image {
        width: 70%;
    }
    .footer-content .footer-address {
        line-height: 1.3;
    }
    /*.modal-dialog {*/
        /*max-width: 700px;*/
    /*}*/
    .homepage-modal .modal-body {
        padding: 15px 15px 20px;
    }
    .homepage-modal .modal-logo {
        right: 5px;
    }
    .modal-reg-form-btn .modal-button {
        padding: 12px 10px 12px;
        margin-top: 5px;
        font-size: 14px;
        min-width: 150px;
    }

    /* modal download floorplans */

    .modal-floor-form-btn .modal-button {
        padding: 12px 10px 12px;
        margin-top: 5px;
        font-size: 14px;
        min-width: 150px;
    }
}

@media (max-width: 575px) {
    .top-image-logo span {
        font-size: 14px;
    }

    .footer-content {
        padding: 40px 20px 0 20px;
        font-size: 12px;
    }

    .footer-content .footer-address span {
        margin: 5px 0;
    }

    .footer-content .footer-logo {
        margin-bottom: 10px;
    }

    .footer-content .footer-copyright {
        margin-top: 10px;
    }

    .footer-content span {
        text-align: center;
    }

    .footer-content .footer-logo-image {
        width: 65%;
    }

    .homepage-modal .modal-body {
        padding: 15px 15px 20px;
    }
    .homepage-modal .modal-title {
        line-height: 1;
        margin: 10px 0 20px;
        font-size: 20px;
    }
    .homepage-modal .modal-subfolder p {
        line-height: 1.5;
        margin: 20px 0 0;
        font-size: 14px;
    }
    .form-group-realtor {
        font-size: 16px;
    }
    .modal-reg-form-btn .modal-button {
        font-size: 12px;
    }
    .homepage-modal .modal-thanks {
        padding-bottom: 35px;
    }
    .homepage-modal .modal-logo {
        left: 0;
        right: 0;
        margin: auto;
        display: none;
    }
    .homepage-modal .modal-logo img {
        margin-bottom: 15px;
    }
    .modal-thanks .modal-title {
        font-size: 28px;
    }
    .modal-thanks .modal-subfolder {
        font-size: 20px;
    }
    .homepage-modal form {
    /*margin-bottom: 40px;*/
    }
    .section-left .section-text,
    .section-right .section-text {
        padding: 30px 40px;
    }

    /* modal download floorplans */

    .modal-floor-form-btn .modal-button {
        font-size: 10px;
    }
}

@media (max-width: 330px) {
    .section-left .section-text,
    .section-right .section-text {
        padding: 30px 30px;
    }

    .top-image-logo span {
        font-size: 12px;
    }

    .homepage-modal .modal-body {
        /*padding-bottom: 165px;*/
    }

    .homepage-modal .modal-thanks {
        padding-bottom: 30px;
    }

    .footer-content .footer-logo-image {
        width: 70%;
    }

    .homepage-modal .modal-title {
        margin: 10px 0 10px;
        font-size: 20px;
    }

    .homepage-modal .modal-subfolder {
        font-size: 15px;
    }

    .modal-thanks .modal-subfolder {
        font-size: 18px;
    }

    .homepage-modal .modal-radio-label label {
        margin-right: initial;
    }

    .form-check-inline {
        margin-right: 2px;
    }
    .form-group-realtor .form-check {
        display: block;
        margin-bottom: 20px;
    }
}




@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation: portrait) {
    .top-image-logo span {
        font-size: 15px;
    }
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3)
and (orientation: portrait) {
    .top-image-logo span {
        font-size: 17px;
    }
}

@media only screen
and (min-device-width: 414px)
and (max-device-width: 896px)
and (orientation: portrait) {
    .top-image-logo span {
        font-size: 19px;
    }

    .modal-thanks .modal-title {
        font-size: 28px;
    }

    .modal-thanks .modal-subfolder {
        font-size: 24px;
    }
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .top-image-logo span {
        font-size: 22px;
    }
}


@media only screen
and (min-device-width: 414px)
and (max-device-width: 896px)
and (orientation: landscape) {
    .top-image-logo span {
        font-size: 14px;
    }

    .top-image-logo img {
        margin-bottom: 2px;
    }

    .homepage-modal .modal-subfolder {
        max-width: 610px;
    }

    .homepage-modal .modal-logo {
        right: 0;
        left: initial;
    }

    .modal-thanks .modal-title {
        font-size: 28px;
    }

    .modal-thanks .modal-subfolder {
        font-size: 22px;
    }
}

@media only screen
and (max-device-width: 812px)
and (min-device-width: 375px)
and (orientation: landscape) {
    .top-image-logo span {
        font-size: 12px;
    }

    .top-image-logo img {
        margin-bottom: 2px;
    }

    .footer-license .footer-license-image {
        bottom: 3px;
        right: 8px;
    }
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape) {

    .footer-content .footer-logo-image {
        width: 100%;
        margin-top: -5px;
    }
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
    body {
        font-size: 12px;
        line-height: 1.1;
    }

    .top-image-logo span {
        font-size: 11px;
    }

    .top-image-logo img {
        margin-bottom: 2px;
    }

    .footer-content .footer-logo-image {
        width: 40%;
    }

    .footer-license .footer-license-image {
        bottom: 3px;
        right: 8px;
    }

    .homepage-modal .modal-title {
        font-size: 26px;
    }

    .homepage-modal .modal-logo-thanks {
        width: 55%;
    }

    .homepage-modal .modal-subfolder {
        font-size: 15px;
    }

    .modal-thanks .modal-subfolder {
        font-size: 18px;
    }

    .homepage-modal .modal-title {
        font-size: 26px;
    }

    .homepage-modal .modal-logo {
        left: 0;
        right: 0;
        margin: auto;
    }

}


/* new ca6 */


body {
    /*margin: 0 !important;*/
    overflow-x: hidden;
    font-family: BentonSansRegular;
    color: #323E48;
}
.left-col {
    position: fixed;
    background-color: white;
    height: 100%;
    width: calc((100% - 1920px) / 2);
    z-index: 100;
    left: 0;
}
.right-col {
    position: fixed;
    background-color: white;
    height: 100%;
    width: calc((100% - 1920px) / 2);
    z-index: 100;
    right: 0;
}
#page {
    overflow-x: hidden;
}
.row {
    margin: auto 0;
}
a {
    text-decoration: none !important;
    outline: none !important;
    box-shadow: none !important;
    transition: all 0.3s;
}
strong {
    font-family: BentonSansBold !important;
}
.hero-image-opacity {
    display: none;
    transition: all 3s;
}

/* header */

header {
    max-width: 1920px;
}
.nav-link.active {
    color: #D18BD1;
    font-weight: 700;
}
.overflow-hidden {
    overflow: hidden;
}
a:hover {
    color: #D18BD1;
}
a:visited {
    /*color: inherit;*/
}
button {
    outline: none !important;
}
.site-header {
    width: 100%;
    position: fixed;
    z-index: 100;
    -webkit-box-shadow: inset 0px 60px 30px -22px rgba(0,0,0,0.4);
    -moz-box-shadow: inset 0px 60px 30px -22px rgba(0,0,0,0.4);
    box-shadow: inset 0px 60px 30px -22px rgba(0,0,0,0.4);
    transition: all 0.5s;
}
.site-header-shadow {
    /*-webkit-box-shadow: inset 0px 60px 30px -10px rgba(0,0,0,0.9);*/
    /*-moz-box-shadow: inset 0px 60px 30px -10px rgba(0,0,0,0.9);*/
    /*box-shadow: inset 0px 60px 30px -10px rgba(0,0,0,0.9);*/
    /*transition: all 0.3s;*/
    background-color: rgba(50,62,73,0.8);
    transition: all 0.3s;
}
.site-header .navbar {
    width: 100%;
}
.navbar-brand img {
    width: 80px;
    transition: all 0.3s;
}
.site-header-shadow img {
    width: 55px;
    margin-right: 25px;
    transition: all 0.3s;
}
.navbar-nav {
    width: 100%;
}
.nav-item {
    margin-right: 5%;
    display: flex;
}
.nav-item:last-child {
    margin: auto;
    margin-right: 0;
}
.nav-link {
    color: white;
    font-size: 16px;
    display: inline-block;
    margin: auto;
}
.header-section-button {
    background-color: purple;
    color: #ffffff;
    padding: 12px 25px 12px;
    border: none;
    cursor: pointer;
    transition: all 0.3s;
}
.site-header-shadow .header-section-button {
    padding: 7px 25px 7px;
    font-size: 16px;
    transition: all 0.3s;
}
.hsb-mobile {
    display: none;
}

/* testimonials */

.home-s5 {

}
.home-s5-top {
    background-color: purple;
    padding: 50px 0;
}
.home-s5-top-load {
    height: 1px;
    overflow: hidden;
    opacity: 0;
}
.home-s5-text {
    position: relative;
    max-width: 1200px;
    margin: auto;
    text-align: center;
}
.home-s5-img-1 {
    width: 80px;
    position: absolute;
    top: 0;
    left: 0;
}
.home-s5-text p {
    text-align: center;
    color: white;
    font-weight: 300;
    font-family: BentonSansLight;
    letter-spacing: 2px;
    font-size: 36px;
    line-height: 1.4;
}
.home-s5-text span {
    text-align: center;
    color: white;
    line-height: 1.7;
    font-family: BentonSansLight;
    margin: 0;
    font-size: 22px;
}
.home-s5-img-2 {
    width: 80px;
    position: absolute;
    bottom: 0;
    right: 0;
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* film strip */

.home-s5-bottom {
    padding: 5px 0 5px;
    overflow: hidden;
    text-align: center;
}
.home-s5-bottom-images {
    width: 140%;
    position: relative;
    left: -21%;
}
.home-s5-bottom-image {
    width: 14%;
    height: 330px;
    margin: 0 2px;
    display: inline-block;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg);
    transform: skew(-20deg);
    overflow: hidden;
}
.home-s5-bottom-image-skew {
    width: 140%;
    height: 100%;
    left: -20%;
    position: relative;
    background-position: center;
    background-size: cover;
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg);
    transform: skew(20deg);
}

/* footer */

.site-footer {
    background-color: #323E49;
    padding: 75px 0 0;
    color: white;
}
.sf-top {
    border-bottom: 1px solid lightgrey;
    padding-bottom: 20px;
}
.sf-top-col1 {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    padding: 10px 10px;
    height: 100%;
    position: relative;
}
.sf-top-col1-logo {
    max-width: 270px;
}
.sf-top-col1-copy {
    position: absolute;
    bottom: 0;
}
.sf-top-col1-copy-mobile {
    display: none;
}
.sf-top-col2 {
    width: 54%;
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
    height: 100%;
    position: relative;
}
.sf-top-col2-title {
    font-size: 18px;
    margin-bottom: 30px;
}
.sf-top-col2-addr {
    line-height: 1.5;
    font-size: 1.45em;
}
.sf-top-col2-phone {
    margin-top: 18px;
    font-size: 1.6em;
}
.sf-top-col3 {
    width: 15%;
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
    height: 100%;
    position: relative;
}
.sf-top-col3-title {
    font-size: 18px;
    margin-bottom: 30px;
}
.sf-top-col3-menu {
    color: white;
    margin: 10px 3px;
    text-transform: uppercase;
    font-size: 1.1em;
}
.sf-top-col4 {
    width: 19%;
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
    height: 100%;
    position: relative;
    margin-top: -15px;
}
.sf-top-col4-title {
    font-size: 18px;
    margin-bottom: 30px;
}
.sf-top-col4-text {
    line-height: 0.3;
    font-size: 0.7em;
    margin-top: 24px;
}
.sf-top-col1-logo-ca {
    max-width: 170px;
}
.sf-top-col4-button {
    background-color: purple;
    color: #ffffff;
    padding: 12px 25px 12px;
    border: none;
    cursor: pointer;
    margin-top: 30px;
    display: block;
    position: absolute;
    bottom: 0;
    opacity: 0;
}
.sf-bottom {
    width: 100%;
    margin: 35px 0 30px;
    text-align: center;
}
.sf-bottom-soc {

}
.sf-bottom-logo-f {
    width: 32px;
    margin: 0 5px;
}
.sf-bottom-logo-i {
    width: 32px;
    margin: 0 5px;
}
.sf-bottom-logo-license {
    position: absolute;
    width: 50px;
    bottom: -5px;
    right: 45px;
}
.sf-bottom-copy {
    margin-top: 30px;
    font-size:0.9em;
}
.sf-bottom-license {
    position: relative;
    margin-top: 15px;
    font-size: 0.67em;
}
.sf-bottom-license-text {
    width: 80%;
    margin: 0 auto;
}

/* modal Tour */

#getModalTour {

}
#getModalTour.modal.fade.show {
    background-color: rgba(0,0,0,0.5);
}
#getModalTour.modal.fade.show .modal-dialog {
    padding: 1px;
}
.homepage-modal-tour {

}
.homepage-modal-tour .modal-body {
    padding: 30px;
}
.modal-tour-title {
    color: purple;
    margin: 10px 0 20px;
    font-weight: 700;
    line-height: 1.2;
    font-size: 28px;
    font-family: BentonSansBold;
}
.modal-tour-title p {

}
.modal-tour-subtitle {

}
.modal-tour-subtitle p {
    margin: 10px 0 0;
    font-size: 18px;
    line-height: 1.5;
}
.modal-tour-form {

}
.modal-tour-label {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: -20px;
    margin-top: 10px;
    font-family: BentonSansBold;
    cursor: pointer;
}
.modal-tour-label span {
    color: red;
    font-size: 16px;
    vertical-align: inherit;
    margin-left: 3px;
}
.modal-tour-inline {
    display:flex;
    width: 100%;
}
#modal-tour-phone,
#modal-tour-email,
#modal-tour-fn,
#modal-tour-ln {
    border: none;
    border-bottom: 1px solid black;
    border-radius: 0;
    outline: none;
    box-shadow: none;
}
.form-group {
    position: relative;
    z-index: 1;
}
.form-control {
    background: transparent !important;
}
.form-control.alert-danger {
    background: #fcd2e1 !important;
}
.modal-tour-form-btn {
    position: relative;
}
.modal-tour-giphy {
    width: 1.5em;
    opacity: 0;
    position: absolute;
    top: 24px;
    left: 14px;
}
.modal-tour-button {
    font-style: normal;
    margin-right: 1.5em;
    background-color: purple;
    color: #ffffff;
    font-weight: 700;
    padding: 12px 25px 12px;
    margin-top: 20px;
    border: none;
    cursor: pointer;
    position: relative;
    z-index: 10;
    text-transform: unset;
    font-family: BentonSansMedium;
}
.modal-tour-logo {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50%;
    max-width: 430px;
    z-index: 0;
}
.modal-tour-logo img {
    width: 100%;
}
.thanks-section-button {
    width: 100%;
}
.thanks-button {
    color: white !important;
    font-style: normal;
    margin-right: 1.5em;
    background-color: purple;
    color: #ffffff;
    font-weight: 700;
    padding: 12px 25px 12px;
    margin-top: 50px;
    border: none;
    cursor: pointer;
    position: relative;
    z-index: 10;
    text-transform: unset;
    font-family: BentonSansMedium;
    display: inline-block;
}

/* Modal Contact Us */

#modal-contactus-phone,
#modal-contactus-email,
#modal-contactus-fn,
#modal-contactus-ln {
    border: none;
    border-bottom: 1px solid black;
    border-radius: 0;
    outline: none;
    box-shadow: none;
}

@media (max-width: 1799px) {
    .home-s5-bottom-image {
        height: 240px;
    }
    .site-footer {
        font-size: 14px;
    }
}
@media (max-width: 991px) {
    .site-header {
        -webkit-box-shadow: inset 0px 60px 30px -25px rgba(0,0,0,0.4);
        -moz-box-shadow: inset 0px 60px 30px -25px rgba(0,0,0,0.4);
        box-shadow: inset 0px 60px 30px -25px rgba(0,0,0,0.4);
    }
    .site-header .navbar-brand img,
    .site-header-shadow .navbar-brand img {
        width: 65px;
        margin-right: 0;
    }
    .site-header .nav-item {
        margin-right: 10px;
    }
    .site-header .navbar-nav .nav-link {
        font-size: 12px;
    }
    .header-section-button,
    .site-header-shadow .header-section-button {
        padding: 7px 20px 7px;
        font-size: 12px;
    }
    .home-s5-top {
        /*padding: 10px 0;*/
    }
    .home-s5-img-1 {
        width: 60px;
        top: 10px;
    }
    .home-s5-img-2 {
        width: 60px;
        bottom: 10px;
    }
    .home-s5-text p {
        font-size: 24px;
    }
    .home-s5-text span {
        font-size: 16px;
    }
    .home-s5-bottom-image {
        width: 20%;
        height: 200px;
    }
    .site-footer {
        padding-top: 50px;
    }
    .sf-top {
        padding-bottom: 30px;
    }
    .sf-top-col1-copy {
        font-size: 8px;
        bottom: 5px;
    }
    .sf-top-col2-title {
        font-size: 14px;
        margin-bottom: 16px;
    }
    .sf-top-col2-addr {
        font-size: 12px;
    }
    .sf-top-col3 {
        font-size: 12px;
    }
    .sf-top-col3-title {
        font-size: 14px;
        margin-bottom: 16px;
    }
    .sf-top-col4-title {
        font-size: 14px;
        margin-bottom: 16px;
    }
    .sf-top-col4-text {
        font-size: 12px;
        line-height: 1.7;
    }
    .sf-top-col1-logo-ca {
        max-width: 80px;
        margin-top: 0;
    }
    .sf-bottom {
        margin: 30px 0 30px;
    }
    .sf-bottom-copy {
        margin-top: 16px;
        font-size: 12px;
    }
    .sf-bottom-logo-license {
        position: initial;
    }
    .sf-top-navigate {
        line-height: 1.3;
    }
    #getModalTour {
        padding: 0 !important;
    }
}
@media (max-width: 767px) {
    .site-header>.container {
        padding: 0;
    }
    .navbar-toggler {
        padding: 0;
    }
    .navbar-toggler-icon {
        font-size: 40px;
        color: white;
        opacity: 1;
        width: auto;
        height: auto;
        position: relative;
        /*top: -3px;*/
    }
    .navbar-collapse {
        background-color: rgba(250, 250, 250, 0.9);
        z-index: 100;
        padding: 16px;
        border: 2px solid rgba(154,38,142,0.7);
        /*-webkit-box-shadow: inset 0px 0px 5px 0px rgba(154,38,142,1);*/
        /*-moz-box-shadow: inset 0px 0px 5px 0px rgba(154,38,142,1);*/
        /*box-shadow: inset 0px 0px 5px 0px rgba(154,38,142,1);*/
    }
    .navbar-collapse {
        top: 45vh;
        transform: translateY(-25vh);
        max-width: 80%;
        position: relative;
        margin: auto;
        padding: 0 16px;
    }
    .site-header .navbar-nav .nav-link {
        font-size: 16px;
        padding: 10px;
        font-weight: 700;
        color: black;
        font-family: BentonSansBold;
        margin: 10px 0;
    }
    .site-header .nav-item {
        margin: auto;
    }
    .site-header .nav-item:first-child {
        margin-top: 30px;
    }
    .site-header .nav-item:last-child {
        margin-bottom: 25px;
    }
    .header-section-button {
        margin: 10px 0 10px;
    }
    .hsb-mobile {
        margin-right: 16px;
        margin-left: auto;
        display: block;
    }
    .hsb-desktop {
        display: none;
    }
    .home-s5-text p {
        font-size: 18px;
    }
    .home-s5-text span {
        font-size: 14px;
    }
    .home-s5-img-1 {
        width: 40px;
        top: 15px;
    }
    .home-s5-img-2 {
        width: 40px;
        bottom: 15px;
    }
    .home-s5-bottom-image {
        width: 40%;
        height: 205px;
    }
    .sf-top-col1 {
        width: 100%;
        height: auto;
        text-align: center;
    }
    .sf-top-col1-logo {
        max-width: 220px;
        margin: auto;
    }
    .sf-top-col1-copy {
        display: none;
    }
    .sf-top-col2 {
        width: 100%;
        height: auto;
        margin-top: 50px;
        text-align: center;
    }
    .sf-top-col3 {
        width: 48%;
        height: auto;
        margin-top: 30px;
        text-align: center;
    }
    .sf-top-col4 {
        width: 100%;
        height: auto;
        margin-top: 30px;
        text-align: center;
    }
    .sf-bottom {
        margin: 20px 0 10px;
    }
    .sf-top-col2-phone{
        font-size: 1.3em;
    }
    .sf-top-col1-copy-mobile {
        display: block;
        position: relative;
        margin-top: 10px;
        margin-bottom: -30px;
        font-size: 12px;
        text-align: center;
    }
    .homepage-modal-tour .modal-body {
        padding: 15px 15px 20px;
    }
    .modal-tour-title {
        font-size: 22px;
        margin: 10px 0 20px;
    }
    .modal-tour-subtitle p {
        font-size: 14px;
    }
    .modal-tour-label {
        font-size: 14px;
        margin-top: 10px;
    }
    .modal-tour-label span {
        font-size: 12px;
    }
    .modal-tour-button {
        padding: 12px 10px 12px;
        margin-top: 5px;
        font-size: 9px;
    }
}
@media (max-width: 400px) {
    .navbar-collapse {
        top: 40vh;
    }
    .modal-tour-title {
        margin: 10px 0 20px;
        font-size: 20px;
    }
    .modal-tour-subtitle p {
        margin: 20px 0 0;
        font-size: 14px;
    }
    .modal-tour-label {
        font-size: 14px;
        margin-top: 0;
        margin-bottom: -10px;
    }
}
@media (max-width: 330px) {
    .navbar-collapse {
        top: 30vh;
    }
    .modal-tour-button {
        font-size: 10px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 95% !important;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        /*max-width: 900px;*/
    }
}

@media (min-width: 2500px) {
    .container {
        /*max-width: 2000px !important;*/
    }
}

/* iPad 8+ (landscape) */
@media only screen and (min-width: 414px) and (max-width: 736px) and (orientation: landscape) {
    .home-s5-bottom-image {
        width: 25%;
    }
}
